Package wx :: Package lib :: Module graphics :: Class GraphicsFont

[frames | no frames]

## Type GraphicsFont

        object --+
                 |
    GraphicsObject --+
                     |
                    GraphicsFont

Method Summary
| `__init__(self)`
| `Apply(self, ctx, colour)`
| `CreateFromFont(font, colour)` (Static method)
| `IsNull(self)`

Property Summary
| `Brush`
| `Colour`
| `PointSize`

Property Details

### Brush

  Get Method:
    fget(...)
  Set Method:
    fset(...)

### Colour

  Get Method:
    fget(...)
  Set Method:
    fset(...)

### PointSize

  Get Method:
    fget(...)
  Set Method:
    fset(...)

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:51:50 2009 | http://epydoc.sf.net